<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container class="scrolling_box">
    <container>
      <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0" />
      <layout class="arrange_horizontal_attachment" alignment="fill" offset="6" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0" />

      <widget class="table" id="left" layout="-1" mode="fill_rows" auto_size_rows="true" fixed_size_rows="false" auto_size="vertical">
        <!-- full name -->
        <widget class="label" col="0" row="0" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="247452" type="use" value="Full Name" />
        </widget>
        <widget class="text" id="namw" col="0" row="1" auto_size="vertical" spec="text" />

        <!-- personality -->
        <widget class="label" col="0" row="2" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="247713" type="use" value="Personality" />
        </widget>
        <widget class="text" id="perw" col="0" row="3" auto_size="vertical" spec="text" />

        <!-- favoured clubs -->
        <widget class="label" col="0" row="4" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="247453" type="use" value="Favoured Clubs" />
        </widget>
        <widget class="favourite_clubs_text" id="fvcw" col="0" row="5" auto_size="vertical" spec="text" />

        <!-- Agent -->
        <widget class="label" col="0" row="6" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="308473" type="use" value="Agent" />
        </widget>
        <widget class="text" id="agne" col="0" row="7" auto_size="vertical" spec="text" />

        <!-- similar players "dubbed the new Ronaldo!" -->
        <widget class="label" col="0" row="8" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="247714" type="use" value="Media Comparison[COMMENT: player_profile_panel_title; current legendary player this player is similar to]" />
        </widget>
        <widget class="text" id="meco" col="0" row="9" auto_size="vertical" spec="text" />
      </widget>

      <widget class="table" id="rigt" layout="-1" mode="fill_rows" auto_size_rows="true" fixed_size_rows="false" auto_size="vertical">
        <!-- reputation -->
        <widget class="label" col="0" row="0" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="227963" type="use" value="Reputation" />
        </widget>
        <widget class="text" id="repw" col="0" row="1" auto_size="vertical" spec="text" />

        <!-- Media handling -->
        <widget class="label" col="0" row="2" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="291327" type="use" value="Media Handling Style[COMMENT: player transfer panel; how staff handles media]" />
        </widget>
        <widget class="media_handling_label" id="mhst" col="0" row="3" auto_size="vertical" spec="text" />

        <!-- favoured persons -->
        <widget class="label" col="0" row="4" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="247454" type="use" value="Favoured Personnel" />
        </widget>
        <widget class="favourite_personel_text" id="fvpw" col="0" row="5" auto_size="vertical" spec="text" />

        <!-- media description -->
        <widget class="label" col="0" row="6" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="319499" type="use" value="Media Description[COMMENT: personal information screen; text indicating a person's media description]" />
        </widget>
        <widget class="text" id="desw" col="0" row="7" auto_size="vertical" spec="text" />

        <!-- similar players "similar type of player to" -->
        <widget class="label" col="0" row="8" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="255081" type="use" value="Team-mate Comparison[COMMENT: player_profile_panel_title; team-mate who is a similar type of player]" />
        </widget>
        <widget class="text" id="teco" col="0" row="9" auto_size="vertical" spec="text" />

        <!-- past experience -->
        <widget class="label" col="0" row="10" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="319440" type="use" value="Past Playing Experience[COMMENT: add_manager_panel; select starting reputation; define past football experience]" />
        </widget>
        <widget class="text" id="paex" col="0" row="11" auto_size="vertical" spec="text" />

        <!-- offers (only shown here for non players) -->
        <widget class="label" col="0" row="12" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="247457" type="use" value="Offers" />
        </widget>
        <widget class="text" id="offw" col="0" row="13" auto_size="vertical" spec="text" />

        <!-- manager relationship with you (only shown here for non players -->
        <widget class="label" col="0" row="14" alignment="left, bottom" style="bold" colour="title">
          <translation id="text" translation_id="243508" type="use" value="Relationship With You" />
        </widget>
        <widget class="relationship_label" id="mryw" display_format="0" col="0" row="15" auto_size="vertical" spec="text" />
      </widget>
    </container>
  </container>
</panel>